Bug 206365 - Deprecated constant When I use yum
Deprecated constant When I use yum
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-13 17:26 EDT by Pti-seb
Modified: 2014-01-21 17:55 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-13 17:35:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pti-seb 2006-09-13 17:26:12 EDT
Description of problem:
When I use yum, I have a warning message in my shell (Deprecated constant ...) :

[root@localhost ~]# yum update
Deprecated constant TYPE_INTERFACE during plugin initialization.
Please use TYPE_INTERACTIVE instead.
Loading "installonlyn" plugin
Setting up Update Process
Setting up repositories
Reading repository metadata in from local files
No Packages marked for Update/Obsoletion
Comment 1 Jeremy Katz 2006-09-13 17:35:59 EDT
This is fixed in upstream CVS, will be in the next update
Comment 2 Pti-seb 2006-09-14 03:08:11 EDT
Ok, thanks.

Note You need to log in before you can comment on or make changes to this bug.